Subject: [PATCH v1] memory: mtk-smi: Add bandwidth initial setting for MT6779

From: Ming-Fan Chen <[email-masked]>
Date: Wed, 13 Nov 2019 11:39:20 +0800

This patch add description and bandwidth initial golden setting for MT6779 SMI.
The setting make better performance of memory control for multimedia modules.

Ming-Fan Chen (2):
  dt-bindings: mediatek: Add binding for MT6779 SMI
  memory: mtk-smi: Add bandwidth initial golden setting for MT6779

 .../memory-controllers/mediatek,smi-common.txt     |    3 +-
 .../memory-controllers/mediatek,smi-larb.txt       |    3 +-
 drivers/memory/mtk-smi.c                           |  141 +++++++++++++++++++-
 3 files changed, 143 insertions(+), 4 deletions(-)
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel